/* By Tara C - http://dementedkitty.com/ */


body {
  margin: 0px;
  padding: 0px;
  font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 18px;
  color: #151515;
  text-align: center;
  background-color: #ebf0f3; /*#B3C3CE;*/
}

h4 {
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #8B9841;
}

hr {
  margin: 20px 0px 0px 0px;
  color: #B3C3CE;
}

hr.titleHr {
  margin: 10px 0px 20px 200px;
  width: 250px;
}

p {
	margin: 5px 0px 10px 0px;
}

img {
	border-width: 0px;
}

a, a:link, a:visited {
	color: #2499E5;
}

a:active { color: #FF9900; }

a:hover  { color: #FF9900; }

#Container {
  background: #fff;
  border-right: 1px solid #466677;
  border-left: 1px solid #466677;
}

.topContent {
  color: #fff;
  background: #2499E5;
  margin: 0px;
  padding: 10px;
  text-align: center;
}

.sideContent {
  background: #fff;
        text-align: left;
  margin: 0px 10px 0px 30px; 
}

.sideContentMic {
  background: #fff;
        text-align: left;
		font-size: 9px;;
  margin: 0px 10px 0px 10px;
}

.sideContent ul { 
  background: #fff;
	list-style: none;
	margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.sideContent ul.indented { 
  background: #fff;
	list-style: none;
	margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 0px;
}

.sideTitle { /* de ce apare subliniat?*/
  background: #fff;
	color: #000;
	margin: 20px 0px 0px 10px;
        text-align: left;
  font-weight: bold;
  font-size: 12px;
}

.centerContent {
	color: #000;
	background: #fff;
	margin: 0px 10px 10px 10px;
	padding: 0px 4px 5px 4px;
        text-align: left;
}

.centerContent ul { 
  background: #fff;
	list-style: square;
	margin: 5px 0px 10px 15px;
	padding: 0px;
}

.centerTitle {
  background: #fff;
	margin: 0px 14px 0px 14px;
        text-align: left;
	color: #FF9900; /*#666;*/
	/*text-transform: uppercase;*/
	line-height: 12px;
	font-weight: bold;
	font-size: 14px;
}

.centerDate {
  background: #fff;
     margin: 0px 25px 30px 25px;
	font-family: Georgia, Palatino, Times, 'Times New Roman', serif;
	color: #466677;
  /*font-weight: bold;*/
}

a.BlogButton, a.BlogButtonCurr, a.BlogButtonCurr:visited, a.BlogButtonCurr:active {
	color: #fff;
	text-decoration: underline;
}

a.BlogButtonCurr:hover, a.BlogButton:hover {
	text-decoration: none;
	color: #fff;
}

.blogTitle {
  color: #466677;
  text-align: right;
  font-size: large;
  padding-top:20px;
}

.blogTagline {
  color: #000;
  text-align: right;
  padding-top:5px;
}
